.. nodoctest

.. _sage.groups.abelian_gps.dual_abelian_group:

Dual groups of Finite Multiplicative Abelian Groups
===================================================

.. This file has been autogenerated.


.. automodule:: sage.groups.abelian_gps.dual_abelian_group
   :members:
   :undoc-members:
   :show-inheritance:
   

